package org.springblade.gateway.goods_gateway.exception;

/**
 * @Author: Silent
 * @Description 助力商品异常
 * @Date: Created in 14:53 2021/11/10
 * @Modified By:
 */
public class HelpGoodsException extends RuntimeException{
	public HelpGoodsException() {
	}

	public HelpGoodsException(String message) {
		super(message);
	}

	public HelpGoodsException(String message, Throwable cause) {
		super(message, cause);
	}

	public HelpGoodsException(Throwable cause) {
		super(cause);
	}

	public HelpGoodsException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}
}
